<template>
  <div class="left-2">
    <cmpTitle title="通讯服务转化率分析" ></cmpTitle>
    <dv-scroll-board :config="config"/>
  </div>
</template>
<script>
  import cmpTitle from "../../common/cmpTitle.vue"
  export default{
    components:{
      cmpTitle
    },
    data(){
      return{
        config: {
          header: ['', '通用服务', '手机服务', '宽带服务'],
          data: [
            ["用户访UF","344","332","423"],
            ["用户PF","546","464","583"],
            ["订单转化率","12.1%","12.1%","12.1%"],
          ],
          index: false,
          align: ['center'],
          rowNum: 4,
          headerBGC: 'rgba(6, 30, 93, 0.1)',
          headerHeight: 50,
          oddRowBGC: 'rgba(0, 44, 81, 0.8)',
          evenRowBGC: 'rgba(10, 29, 50, 0.8)',
          // path:'/jobs/personjob'
          path:''
        },
      }
    }
  }
</script>

<style lang="less" scoped="scoped">
  .left-2{
    height: 4rem;
  }
</style>
